uuid: 9b5261a4-f071-40c5-bc97-51377a2a4edb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_actif
    - node.type.projet
id: node.projet.field_actif
field_name: field_actif
entity_type: node
bundle: projet
label: Actif
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
